/*TAB SORTER */
body{font-family: Helvetica;
	overflow:0 auto;
	/*width:954px;*/}

.prototools-table{width:100%;font-family: Helvetica;background-color:#E1E1E1;text-align:left;font-size:11px;}
.prototools-table th{
	/*background-color:#e4e4e4;
	border:1px solid #FFF;
	background-position:right center;
	background-repeat:no-repeat;
	background-image:url(../img/bg.gif);*/
	background-color:white;
	text-align:center;
}

.prototools-table th.empty {
	background-color:#FFF;
	border-bottom:0px;
}

.prototools-table th.desc{background-image:url('../img/desc.gif');background-color:#CDDBDC;}
.prototools-table th.asc{background-image:url('../img/asc.gif');background-color:#CDDBDC;}
.prototools-table th.on{ background-color:#CDDBDC; cursor :pointer;}

.prototools-table td,.prototools-table th{ padding : 6px;
											width:200px;}
.prototools-table td.img {text-align:center;}
.prototools-table td.first {background-color:#fff;
	border:1px solid #FFF;
	background-position:right center;
	background-repeat:no-repeat;
	background-image:url(../img/bg.gif)}
.prototools-table tr.line0{ background-color:#CDDBDC; }
.prototools-table tr.line1{ background-color:#F4F4F4; }
.prototools-table tr.on{ background-color:#CDDBDC; cursor :pointer;}
.prototools-table tr.selected{ background-color:#E4E4E4; cursor :pointer;}

div.prototools-options {border : 1px solid #E1E1E1; font-size:11px; padding :5px 7px;}
div.prototools-options input, div.prototools-options select{border : 1px solid #CCC; font-size:11px; padding :1px 3px; margin :0 5px;}

div.prototools-pager {border : 1px solid #E1E1E1; font-size:11px; padding :5px 7px;}
div.prototools-pager .currentpage {padding-left:10px; padding-right:10px;}
div.prototools-pager .totalpages {padding:0;}
div.prototools-pager input {border : 1px solid #E1E1E1; font-size:11px; margin :0 3px;}

th {font-weight:bold;}
